Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Phone

New Billing Subscription Fields Added to Phone, Rooms, Common Areas, and Users APIs

API release

Summary:Adds `billing_subscription_id` and `billing_subscription_name` to the response of Phone Plans, Zoom Rooms, Common Areas, and Users APIs.

Enhancements

  • New billing_subscription_name,billing_subscription_id response fields in the following Phone Plans APIs:
    • GET /v2/phone/calling_plans
    • GET /v2/accounts/{accountId}/phone/calling_plans
  • New billing_subscription_id,billing_subscription_name response fields in the following Zoom Rooms APIs:
    • GET /v2/phone/rooms/{roomId}
    • GET /v2/accounts/{accountId}/phone/rooms/{roomId}
    • GET /v2/accounts/{accountId}/phone/rooms
    • GET /v2/phone/rooms
  • New billing_subscription_id,billing_subscription_name response fields in the following Common Areas APIs:
    • GET /v2/phone/common_areas/{commonAreaId}
    • GET /v2/accounts/{accountId}/phone/common_areas/{commonAreaId}
    • GET /v2/phone/common_areas
    • GET /v2/accounts/{accountId}/phone/common_areas
  • New billing_subscription_name,billing_subscription_id response fields in the following Users APIs:
    • GET /v2/phone/users
    • GET /v2/accounts/{accountId}/phone/users
    • GET /v2/accounts/{accountId}/phone/users/{userId}
    • GET /v2/phone/users/{userId}